Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 594504 - Update rhel-beta.repo for Beta 2
Update rhel-beta.repo for Beta 2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: redhat-release-server (Show other bugs)
6.0
All Linux
low Severity medium
: beta
: ---
Assigned To: Andrew Thomas
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-20 17:02 EDT by Dennis Gregorovic
Modified: 2016-01-18 11:09 EST (History)
6 users (show)

See Also:
Fixed In Version: redhat-release-server-5.90Server-6.0.0.28.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-02 15:46:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gregorovic 2010-05-20 17:02:56 EDT
This is a placeholder to make sure that the rhel-beta.repo definitions work properly for Beta 2.  The exact details are still to be determined.
Comment 6 Dennis Gregorovic 2010-05-28 16:24:20 EDT
package rebuilt with mirrorlist URLs and per-variant version values.
Comment 11 releng-rhel@redhat.com 2010-07-02 15:46:42 EDT
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.